<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>
    <title>Mancala</title>
</head>
<body>
<header class="bg-dark vw-100 p-5">
    <h1 class="text-white font-weight-bolder text-center"> Mancala Game </h1>
</header>
<div class="text-center">
   <a href="/board">  <button type="button" class="btn btn-danger btn-lg m-5">Join Board Game</button> </a>
</div>

<div class="text-center">
   <a href="https://en.wikipedia.org/wiki/Mancala" target="_blank"> <button type="button" class="btn bg-dark text-white btn-lg m-5">Rules and info</button> </a>
</div>

</body>
</html>